body {
	width:320px;
	height: auto;
	font-family : 'sans-serif';
	font-size: 12px;
	color: #333333;
	line-height: 115%;
	margin:0 auto;
	}

img {
	border-width : 0px;
}
.sp-menu {
	height: 36px;
	width: 64px;
	float:left;
	background-color:#09F;
}
#center-body {
	height: auto;
	width: 320px;
	clear:both;
}
#main-photo {
	height: auto;
	width: 320px;
}
.baner {
	height: 35px;
	width: 320px;
	margin-top:2px;
	margin-bottom:2px;
}
#news-topics {
	width: 305px;
	background-color:#FFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:left;
	padding-left:15px;
	line-height:100%;
}
.b-tittle {
	height: 14px;
	width: 310px;
	background-color:#333;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	color:#FFF;
	text-align:left;
	padding-left:10px;
	vertical-align:bottom;
	padding-top:6px;
}
#bottom_nv {
	background-color:#FFF;
	width:320px;
	height:auto;
	text-align:center;
}
#bottom {
	background-color:#FFF;
	width:320px;
	height:auto;
}

.red {
	color: #ff0000;
	font-size: 1em;
}

.price{
	font-size : 1.2em;
	margin : 3px 0px;
}

table,td {
	font-family : 'sans-serif';
	border-collapse: collapse;
	font-size: 1.0em;
	color: #333333;
	margin: 0px;
	padding: 3px;
	border-width : 1px;
	border-color : #c2c2c2;
	border-style : solid;
}

.table1 {
	border-width : 0px;
	margin: 0px;
	padding: 5px;
}

.hr {
	border-color : #999999;
	border-width : 1px;
	border-style : dotted;
}#main-photo a img {
	margin-top:2px;
}

.cal_wrapper {
max-width: 960px;
min-width: 300px;
margin: 2.0833% auto;
}

.googlecal {
position: relative;
padding-bottom: 100%;
height: 0;
}

.googlecal iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

@media only screen and (min-width: 768px) {
.googlecal { padding-bottom: 75%; }
}